VBOXCONTROL(8)

NAME
VBoxControl - x86 virtualization solution

DESCRIPTION
Oracle VM VirtualBox Guest Additions Command Line Management Interface (C) 2008-2013 Oracle Corporation All rights reserved.

Usage:

VBoxControl [-v|--version] print version number and exit VBoxControl --nologo ... suppress the logo

VBoxControl guestproperty get <property> [--verbose] VBoxControl guestproperty set <property> [<value> [--flags <flags>]] VBoxControl guestproperty enumerate [--patterns <patterns>] VBoxControl guestproperty wait <patterns>

    [--timestamp <last timestamp>] [--timeout <timeout in ms>

VBoxControl sharedfolder list [-automount] VBoxControl writecoredump VBoxControl takesnapshot VBoxControl savestate VBoxControl suspend VBoxControl poweroff VBoxControl help [command] VBoxControl version